@charset "utf-8";
body {
	font: 83% Geneva, Arial, Helvetica, sans-serif;
	background-image:url(images/newcolor/gradient1.gif);
	background-position:top;
	background-repeat:repeat-x;
	background-attachment:fixed;
	background-color:#650042;
	margin: 0; 
	padding: 0;
	text-align: center; 
	height:100%;
	color: #000000;
/*gradient
background: #000; 
background: -webkit-gradient(linear, left top, left bottom, from(#000066), to(#000));
background: -moz-linear-gradient(top,  #000066,  #000);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000066', endColorstr='#000000');*/
}

A:link {
	text-decoration:none;
	color:#000000;
}
A:visited {
	text-decoration: none;
	color:#000000;
}
A:active {
	text-decoration:none;
	color:#000000;
}
A:hover {
	text-decoration: none;
	color:#650042;
}

#active {
	color:#666666;
}

.activelink{
	color:#cc0000;
}

.thrColFixHdr #container {
	width: 1000px;  
	/*background: #f3e7c7;*/
	margin: -200px auto -50px auto;
	padding: 0 0 0 20px;
	min-height: 950px;
	text-align: left;
	z-index:-1000;
	background-attachment:fixed;
	background-position:center;
	background-repeat:no-repeat;
}

.thrColFixHdr #header {
	margin-left:auto;
	margin-right:auto;
	margin-bottom: -200px;
	padding: 0 0 0 10px;
	height: 200px;
	width: 1000px;
	top: 0px;
	z-index:1000;
	position:fixed;
	/*background: #f3e7c7;*/
	background-image:url(images/newcolor/headerfinnish.jpg);
	background-position:left;
	background-repeat:no-repeat;
}
.nudgeheader{
   height: 200px;
}

.thrColFixHdr #header h1 {
	font: 100% Georgia, "Times New Roman", Times, serif;
	margin: 0; 
	padding: 2px 0;
	font-variant:small-caps;
	letter-spacing: 0.1em;
}

.thrColFixHdr #header h2 {
	margin: 0 0 10px 0; 
	font: 80%; 
	font-variant:normal;
	letter-spacing: 0.2em;
}

.thrColFixHdr #header p{
	margin: 0;
	padding: 15px 0 0 0;
	text-align:left;
	text-transform:uppercase;
	font-size:85%;
	letter-spacing: 0.2em;
	word-spacing: 2em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.thrColFixHdr #sublink{
	text-transform:none;
	margin: 10px 0 10px 225px;
	font-size:90%;
	letter-spacing:0.1em;
	word-spacing: 2.5em;
}

.thrColFixHdr #sidebar1 {
	float: left;
	position:fixed;
	width: 200px;
	margin: 200px 0 0 0;
	padding: 15px 0 0 10px;
	/*background: #009966;*/ 
	height: 100%;
}
.thrColFixHdr #sidebar2 {
	float: right; 
	width: 250px;
   /* background: #339900; */
	height: 100%;
}
.thrColFixHdr #mainContent {
	width: 500px;
	position:relative;
	margin: 10px 0 0 225px; 
	padding: 0 10px 50px 0;
	background: #f3e7c7;
	height:100%;
}

.thrColFixHdr #mainContent h1 {
	font: 110% Georgia, "Times New Roman", Times, serif;
	margin: 0; 
	padding: 2px 0;
	font-variant:small-caps;
	letter-spacing: 0.2em;
	color:#333333;
}
.thrColFixHdr #mainContent h2 {
	font: 100% Georgia, "Times New Roman", Times, serif;
	margin: 0; 
	padding: 2px 0;
	font-variant:normal;
	letter-spacing: 0.1em;
	color:#666666;
}
.thrColFixHdr #mainContent p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	width: 500px;
	line-height: 130%;
	padding: 0px 0 10px 0;
	text-align:justify;
}

.nudge{
   height: 50px;
   clear: both;
}

.thrColFixHdr #footer { 
	margin-top: -50px;
	bottom: 0px;
	padding: 5px 10px; 
	margin: 0 auto 0 auto;
	clear:both;
	position:fixed;
	overflow:hidden;
	background: #f3e7c7;
	width: 980px;
	height: 50px;
} 
.thrColFixHdr #color { 
	margin-top: -50px;
	bottom: 0px;
	margin: 0 auto 0 auto;
	clear:both;
	z-index:-1500;
	position:fixed;
	overflow:hidden;
	background:#f3e7c7;
	width: 1050px;
	height: 2000px;
} 
.thrColFixHdr #language {
	float: left;
}

.thrColFixHdr #footer p {
	margin: 0;
	padding: 10px 0; 
	font-variant:small-caps;
	font-size: 80%;
	letter-spacing: 0.1em;
	text-align: right;
}

